Subject: [seamoby] I also apologize...

From: [email-masked]
Date: Thu, 25 Jan 2001 11:18:13 -0600

My mouth has runneth over too.

Dana your flippancy has been orders of magnitude lower than mine.  I also
want to apologize to the list and to any other birds that I may have ruffled the
feathers of.   I take this stuff very seriously and my emotions sometimes run
high, and then I forget to take a  breather before hitting the send button.

Sincerely,

Phil Neumiller